Issuu on Google+

Lanthorn G R A N D VA L L EY

T H E S T U D E N T- R U N N E W S PA P E R S AT G R A N D V A L L E Y. W W W. L A N T H O R N . CO M R E A D T H E B LO G :

INSIDE THIS ISSUE:

V I E W T H E S L I D E S H OW:

CHASING THE SKY LYRICIST DISCUSSES RELIGION IN SONG LYRICS

HOW TO RESPONSIBLY START A CREDIT LINE, AVOID DEBT

CONSTRUCTION PROGRESSES ON LUBBERS STADIUM REMODEL

www.lanthorn.com/blog

MONEY MATTERS I A5

www.lanthorn.com/multimedia

T H U R S DAY, F E B R UA RY 2 3 , 2 01 2

A MODEST PROPOSAL SPORTS

$358,000

SPOTLIGHT

+12.5%

$135,000

MEDIA COUNCIL

2012

2011-2012 BASE BUDGET SPORTS

$358,000

2012

SPOTLIGHT

$120,000

SERVICE AND ADVOCACY

$32,000 $30,000

SPECIAL INTEREST

$30,000

ACADEMIC AND PROFESSIONALS

$30,000

GREEK LIFE COUNCIL PERFORMING ARTS

$23,000 $15,000 $5,000

+25.0%

SPECIAL INTEREST

+23.3%

$60,000 $40,000 $37,000

ACADEMIC AND PROFESSIONALS

$30,000

GREEK LIFE COUNCIL

$30,000 $23,000 $15,000

HONORARY AND PROFESSIONAL

-20.0%

$7,000

INTERFAITH

-14.2%

$6,000

2012-2013 BUDGET PROPOSAL 2013

GRADUATE COUNCIL INTERFAITH

$7,000

-20.0%

SERVICE AND ADVOCACY

GRADUATE COUNCIL

MEDIA COUNCIL

$66,000

CULTURAL

PERFORMING ARTS

CULTURAL

$75,000

$66,000

HONORARY AND PROFESSIONAL

2010-2011 COUNCIL SUB TOTAL 2011-2012 COUNCIL SUB TOTAL 2012-2013 COUNCIL SUB TOTAL TOTAL PERCENT CHANGE

$753,000 $776,000 $807,000 3.99% GVL Infographic / Valerie Waldbauer

Student Senate passes Travel Fund, will vote to finalize 2012-13 base budget proposal today BY ANYA ZENTMEYER GVL MANAGING EDITOR

G

rand Valley State University’s Student Senate has approved a new travel fund, open to all student organizations, as a part of their 2012-13 base budget proposal, the rest of which senators will vote on today at 4:30 p.m. in Pere Marquette during the Student Senate General Assembly meeting.

“In the past, academic and honorary groups weren’t eligible for funds, they had to go through a separate academic conference fund, which is outside of our scope,” said Dave Pacini, vice president of finance for GVSU’s Student Senate. “… So this year we’re opening up to everyone.” The designated $50,000 travel fund will be distributed evenly on a quarter system – July to September,

October to December, January to March and April to June. Requests, which must be submitted at least four weeks prior to the trip, will be considered and subsequently awarded by the Student Senate Appropriations Committee on a rolling basis, as funds are available. Pacini said the travel fund, though open to a number of organization classifications, is something geared

more specifically toward academic, professional and honorary groups, who had to jump through more hoops in previous years to acquire money for group trips. “The travel fund is brand new, it’s something that I feel like, especially academic and honorary groups have been pushing for, for a while,” Pacini said. “We heard their feedback and are establishing this travel fund to better meet their needs.”

Among other notable changes in the 2012-13 base budget proposal, which council allocation sub total tops off at $807,000, is the shifting of allocation as a result of a reclassification of student groups GVSU’s Office of Student Life enacted over the summer. So, though the Cultural Council saw a 20 percent decrease at $60,000 (down from $75,000 in the 20112012 base budget), the re-

classification of some of those groups to the Special Interest Council is attributed to the decline in allocation. “We’re going to have a large portion of our budget left over because the reclassification happened over the summer after we set the budget for last year, so we’re trying to match the movement of funds with the movement of groups,” Pacini said. SEE BUDGET, A3

Former first daughter to visit GV’s campus BY Rachel Melke

GVL Laker Life Editor

Barbara Pierce Bush, daughter of former President George W. Bush, will speak at Grand Valley State University on Monday. Bush’s talk, “One Person Can Make a Difference Confronting Today’s Global Health Challenges,” is part of the Frederik Meijer Lecture Series. The free event begins at 7 p.m. in the Grand River Room of Kirkhof Center and will be followed by a reception. Presented with a variety of speaker choices, members of the Frederik Meijer Honors College, which hosts the lecture series, thought Bush was a great choice to present to students, said Jeffrey Chamberlain, director of the Frederik Meijer Honors College. “We decided (Bush) would fit the bill very nicely,” Chamberlain said. “She is relatively recently out of college.” Bush graduated from Yale University with a Humanities degree, and she was also a legacy member of Kappa Alpha Theta. Since college, she has cofounded Global Health

Lanthorn’s

GVL / Eric Coulter

Date for charity: Justin Lewis (pictured), president of the GVSU Student Veterans Organization, organized the tomorrow’s Date a Veteran auction, which will benefit the Wounded Warrior Project.

SVO hosts first ‘Date a Veteran’ auction BY Liz Garlick GVL STAFF WRITER

Courtesy Photo / dalje.com

Making a difference: Barbara Pierce Bush, daughter of former president George W. Bush, will speak at GVSU about global health challenges as part of the Frederik Meijer lecture series.

Corps, a nonprofit organization aiming “to mobilize a global community of emerging leaders to build the movement for health equity,” according to their website, where she also serves as CEO.

When choosing the speaker, Chamberlain said the Honors College makes sure they can impart wisdom on the undergraduate listeners. SEE BUSH, A3

Spring Break Checklist

The Student Veterans Organization at Grand Valley State University will host its first fundraiser at its “Date a Veteran Auction” tomorrow at 7 p.m. at the Main Street Pub. Both male and female veterans across a wide age range will be auctioned off with one date per person, said Justin Lewis, SVO president. Steve Brown, the auctioneer at the event, said there is a $5 minimum bid for dates, and married couples can pay $30 to buy a veteran a meal. Everyone is welcome to attend. Benefits will go to the SVO and the Wounded Warrior Project, said Lewis, who

served four years in the Marine Corps. “The Student Veterans Organization has been around for about three years and has sat in the shadows,” he said. “We are getting a little more involved, and have decided to do some fundraising for the organization so we can develop more of an image.” Lewis said the SVO has received cooperation from other universities like Davenport University and Western Michigan University, as well as the National Guard. Brown, who became a soldier after the Sept. 11 terrorist attacks and served in the Calvary in Iraq, said the main goal of the auction is to show support for veterans, as well as raise money and awareness. He SEE VETERAN, A3

Sponsored by

Page A6


A2 NEWS

Grand Valley Lanthorn THURSDAY, FEBRUARY 23, 2012

N E W S E D I TO R L I Z Z Y B A L B OA

NEWS BRIEFS Seidman structural construction complete

LET’S TALK ABOUT TRASH

Workers raised the last structural steel beam for the Seidman Center into place Tuesday. Before the beam was raised, Grand Valley State University students, faculty and staff from the Seidman College of Business had an opportunity to sign the beam. President Thomas J. Haas, Seidman College of Business Dean H. James Williams and Seidman Campaign Co-Chair David Frey also signed the beam. In addition to housing the Seidman College of Business, the building will also house the Small Business and Technology Development Center, a federal/state/ Grand Valley-sponsored program that creates and sustains jobs across Michigan.

GV to perform at international drama festival Grand Valley State University is the only group from the U.S. invited by the Department of the Interior, National Park Service, to perform during the 2012 international Spanish Golden Age Drama Festival at the Chamizal National Memorial in El Paso, Texas, March 6-8. Funding has been provided by a federal grant for travel and two Grand Valley performances of the English translation premiere of “Antona Garcia.” Additional performances will be featured at Grand Valley’s Performing Arts Center from March 30 to April 7. To purchase tickets, priced between $6 to $12, call the Louis Armstrong box office at 616-331-2300.

Lecture to discuss Roosevelt, football Football is one of the America’s favorite pastimes, but 100 years ago, football as we know it was under attack from all directions. It was saved only by the conviction of an American president. Football’s troubled history andTheodore Roosevelt’s love of the game will be the subject of “The Big Scrum — How Teddy Roosevelt Saved Football,” an event hosted by Grand Valley State University’s Hauenstein Center for Presidential Studies. The event will take place Tuesday from 7:30 to 9 p.m. at the Gerald R. Ford Presidential Museum in Grand Rapids.

WHAT’S INSIDE SECTION A

SECTION B

News A2 Opinion A4 Money Matters A5

Sports A&E Marketplace

B1 B4 B5

CORRECTIONS AND CLARIFICATIONS At the Lanthorn we strive to bring you the most accurate news possible. If we make a mistake, we want to make it right. If you find any errors in fact in the Lanthorn, let us know by calling 616-331-2464 or by emailing editorial@lanthorn.com.

Lanthorn Volume 46, Number 45 The Grand Valley Lanthorn is published twice-weekly by Grand Valley State University students 62 times a year. One copy of this newspaper is available free of charge to any member of the Grand Valley Community. For additional copies, please contact our business offices. POSTMASTER: Please send form 3579 to Grand Valley Lanthorn, 0051 Kirkhof, Grand Valley State University, Allendale, MI, 49401

EDITORIAL STAFF

ADVERTISING STAFF

Assistant Sports Editor

Advertising Manager KEVIN HAUSFELD

STEPHANIE DEIBLE

Asst. Advertising Manager KIMBERLY VERELLEN Account Managers MICHELLE SCHEFFERS ERIKKA SIMPSON ANGELA CAROLLO Ad Designers RANDI FORD NATALIE PATTERSON

BUSINESS STAFF Business Manager ALEX HOUSEMAN Receptionists SHANTI COLLINS ANGILEENA GIBSON Distribution THOMAS LEE STEPHEN PRATT STEVEN MERDZINSKI

Editor-in-Chief SAMANTHA BUTCHER Managing Editor ANYA ZENTMEYER Web Managing Editor HALEY OTMAN News Editor LIZZY BALBOA Assistant News Editor ANDREW JUSTUS Sports Editor BRADY FREDERICKSEN

Laker Life Editor RACHEL MELKE A & E Editor BRIANA DOOLAN Image Editor ERIC COULTER Assistant Image Editor ROBERT MATHEWS Copy Editor HALEY OTMAN Layout Editor VALERIE WALDBAUER Layout Staff KAYLA KOENIGSKNECHT SOPHIA HERCZEG Web Team TY BAILLIE THOMAS LEE

PLEASE RECYCLE

GVL / Liz Garlick

Dirty deeds: Members of the Student Environmental Coalition comb through the dumpsters behind Fresh Food Company at Grand Valley State University. About 80 percent of the trash students picked through were actually compostable materials.

SEC hosts ‘dumpster dive’ to raise awareness of over-consumption, waste on campus BY Liz Garlick GVL STAFF WRITER

H

ow does being waistdeep in trash sound? For members of Grand Valley State University’s Student Environmental Coalition, it sounds exactly like a Monday afternoon. Last Monday, SEC members lead a “dumpster dive” event, diving into the dumpster outside of the Commons near Fresh Food Company in an effort to raise awareness about over-consumption and wasteful habits. Students sorted through trash bags and uncovered compostable and recyclable treasures such as bread heels, unused sub rolls, unconsumed food in various stages, receipts, napkins, food wrappers and plastic bottles. Bart Bartels, campus

sustainability manager at GVSU, said about 80 percent of what was thrown away could have actually been composted or recycled. “It’s shocking, really, but good to know what we could possibly do based on what we find,” Bartels said. “The goal (of dumpster diving) is to create an awareness of what’s in our waste stream. By finding out what is in the dumpster, problem areas can be identified and dealt with.” Although waste audits on the GVSU Holland Campus last semester helped motivate students to participate in a dumpster dive, Josh Lycka, a member of the SEC, said the event was also inspired by a dumpster raid that the SEC held after every football game last semester. Lycka said many recy-

clable items were tossed into the trash during football games because no bins were provided for recycling or composting materials, such as pizza boxes and water bottles. “It took 14 volunteers seven hours to sort through (everything),” Lycka said, adding that both events were a visual representation about waste and consumption at GVSU. “I think people in general have good intentions about what they do, but completely ignore choices.” Steve Leeser, operations supervisor for Facilities Services, said this is the first time the Dumpster Dive has been done in Allendale in several years. “Both (the dumpster dive and RecycleMania) help create awareness of improving our recycling, and, on a broader scope, our sustain-

ability efforts,” Leeser said. Mary O’Neil, a member of the SEC, said the group is trying to raise awareness that recycling is available and can help with GVSU’s sustainability efforts. “The goal is to make people aware of options, and to (encourage them to) look for bins instead of automatically putting it in trash,” O’Neil said. Recycling and composting bins are available at various residences, academic buildings and cafeterias on GVSU’s campuses. Members of the SEC will investigate how much trash is in dumpsters outside an eating area and a residential area at a later date. For more information about the SEC and upcoming sustainability events, visit www2.gvsu.edu/~sec. egarlick@lanthorn.com


NEWS A3

Grand Valley Lanthorn THURSDAY, FEBRUARY 23, 2012

BUDGET

continued from A1

Student Senate itself saw a nearly 22 percent decrease in their operating budget, jumping down from $32,000 to $25,000 in this years’ proposal. “We’re trying to cut back or own operating budget — for Senate and the various things we’ve done — we’re trying to cut back our own stuff, so we’ve given ourselves a 22 percent decrease on our own funding,” Pacini said. “…To be more fiscally responsible as budgets are getting tighter and tighter.” If Student Senate passes the base budget, the Service and Advocacy Council will see an $8,000, 25-percent increase from last years’ budget, totaling at $40,000. Spotlight Productions, the group that brings Homecoming performers and events like Last Laker Standing to GVSU totals out at $135,000, a $15,000, 12.5-percent increase from last year’s allocation. “Our philosophy on council budgets is that we’d rather keep them at a level we feel like they will spend with the option to come back to the reserve account and replenish that,” Pacini said. “Let’s say we gave the cultural groups ‘x’ dollars,

but if they don’t spend that, it’s not available to anyone else and it’s just sitting in the cultural account and we can’t touch it. We’d rather under-estimate than over-estimate, because then we’re tying up money rather than just giving them additional funding if they come back to us later.” Pacini said allocations are decided on an event basis by Student Senate’s funding board, which is composed of five members from each individual council from five different disciplines that fall under that group; for example, a Biology Club member and a Law Society member. “We feel like by letting the students who are in those groups decide on what is appropriate, we’ll better estimate their needs than someone who is not familiar with that type of programming,” he said. After groups submit a request through Stuey, the board will meet with them to talk about why their group is beneficial to campus, go through each individual expense they’ve specified on the request and ask questions for clarification before making a decision on what they deem is the appropriate allocation. “I know that the finance committee has worked

VETERAN

continued from A1

GVL / Allison Young

Propositions: A member of Student Senator discusses the base budget proposal during last week’s Student Senate assembly.

extremely hard on the budget and put a lot of work into making sure that each council has the money that they need for the up coming year,” said Nick Ryder, Student Senate’s vice president for public relations. The Student Senate will hold their General Assem-

bly meeting today at 4:30 p.m. on the second floor of the Kirkhof Center in the Pere Marquette room. To view the base budget proposal online, visit www. gvsu.edu/studentsenate. managingeditor@ lanthorn.com

Networking face-to-face in the digital age GV Career Fair aims to shift the focus off web, into real life BY Samantha Belcher GVL STAFF WRITER

As Grand Valley State University prepares for graduation, students will be looking for jobs by dressing up, practicing interviewing skills and networking. However, in a technology-driven age where more people are using the Internet to find jobs than ever, some people question the importance of networking and meeting potential employers in person. Susan Proctor, assistant director of Career Services at GVSU, said the question of importance surrounding face-to-face networking is no question at all. “It’s really important for students to go to job fairs and meet face-to-face,” Proctor said, adding that even though most companies require people to submit online applications, 70 to 80 percent of positions are not posted online. In the spirit of faceto-face networking skills, GVSU will host a career fair today from 1 to 5 p.m. in the DeVos Place Convention Center. “It’s a great way to practice and build a report,” Proctor said, adding that students are encouraged to go and “build a professional network to look for future careers and internships.” About 168 companies are offering 5,300 internships and jobs for students in a wide variety of industries, such as health care, retail and engineering. Companies from all over the Midwest, including Steelcase, Meijer, Spectrum Health and Wol-

said the SVO is important to the community because when soldiers are discharged from the military, they often have problems fitting into society and finding their niche. “Veterans have the highest suicidal, unemployment and homeless rates in the country,” Brown said. Mike Zulauf, SVO financial officer, also became a soldier after Sept. 11 and will be on the frontlines of the auction. “I will be auctioned off in this event and will be wearing my flight suit that I wore at Shaw Air Force Base where I received my incentive flight in the F-16,” he said. “Also, (I would like the ladies) to know I have a twenty-two foot sailboat in Muskegon, Mich., and love romantic evenings out on the water.” Lewis said the SVO is dedicated to helping all

BUSH

continued from A1

“It (the event) has already created such a buzz,” Chamberlain said. Despite Bush’s multiple connections in the U.S. government, Chamberlain said one thing he enjoys about her is that she does not take advantage of those connections. “She is trying to do things on her own,” he said. “(Global Health Corps) was completely her own idea, which she took and ran with.” Chamberlain added that Bush pitched her business idea to Google, which accepted her plans and

“We are getting a little more involved, and have decided to do some fundraising for the organization so we can develop more of an image.”

JUSTIN LEWIS PRESIDENT, STUDENT VETERANS ORGANIZATION

American veterans, not just students. The organization is closely tied to Mary Free Bed’s Wounded Warrior Program for Traumatic Brain injuries, which assists injured service members and raises public awareness of the needs of injured veterans. For more information about the GVSU Student Veterans Organization, go to www.gvsu.edu/veterans. egarlick@lanthorn.com monetarily contributed to Global Health Corps for its conception. The Frederik Meijer Lecture Series was established last year to provide the GVSU community local and national presentations focusing on leadership, innovation and entrepreneurship. When the Meijer Foundation endowed the college, some of the money was dedicated specifically to the lecture series. The free event is LIB 100-approved. To RSVP for Bush’s lecture, visit www.gvsu. edu/honor. lakerlife@lanthorn.com

GVL Archive

Networking in real time: A Grand Valley State University student talks about job opportunities with a FedEx employer during last year’s Winter Career Fair, sponsored by Career Services.

verine World Wide, will be at the fair. When networking, Proctor said students should dress professionally and bring a resume, as well as research companies before meeting with potential employers. Although face-to-face contact is valued in career searching, virtual networking is also important. GVSU Vice Provost Bart Merkle said the Internet has dramatically changed the job search process. Merkle said employers are frequently using the Internet to connect with employees and check out candidates through social media sites such as Facebook and Twitter. “(It is) far easier to get information out in a broad reach,” he said. Regardless of the me-

dium used for networking, making connections with the right people is often the key to finding a good job. Due to the global economic downturn, many people — especially students — have had difficulty gaining employment, and there is a lot of speculation that finding a job depends on “who you know.” Merkle said anytime there is hiring, there are connections. However, he said he believes that relying simply on a connection is less prevalent across the board than it was years ago. In the end, Merkle said people who are passionate and take pride in their work are the types of people that find they have the most career opportunities. “Students need to understand what their passion and

interest is,” he said. “(Students should) find a job that will allow them to do what they want to do.” For more information about the Career Fair visit www.gvsu.edu/careerfairs. sbelcher@lanthorn.com

Happy Travels, GVSU! With spring break right around the corner, GVSU Facilities Services asks you to please be sure to unplug all small appliances, including power strips and alarm clocks before you leave.

THANK YOU!


A4 OPINION

Grand Valley Lanthorn thursday, FEBRUARY 23, 2012

L A N T H O R N O P I N I O N O N L I N E AT L A N T H O R N . C O M R E A D T H E B LO G : “CHASING THE SKY” BY KEVIN VanANTWERPEN

VA L L E Y VOT E : Do you utilize the composting and recycling bins on GVSU’s campuses?

L AST I S S U E ’ S Q U E ST I O N : Are you going to vote in the upcoming Republican primaries?

www.lanthorn.com/blog

Vote online at lanthorn.com

Y E S 74% N O 26%

EDITORIAL

Green up S ustainability is one of Grand Valley State University’s buzzwords, and though not everyone is on board with “green-ing up” every aspect of their lives, there’s no excuse to not get on board with the small stuff. Now, nobody is asking you to scrap your beloved 1993 Dodge Dakota, in all of its gas-guzzling glory, and trade in for a Prius or Volt, but when it comes to recycling or composting things instead of throwing them in the garbage, that’s a change we can all make. When the Student Environmental Coali-

As a sustainability-focused university, everyone should do their part to be more conscious of what they waste when they toss out the trash

tion hosted their dumpster dive this week, Bart Bartels, GVSU’s campus sustainability manager, told the Lanthorn an estimated 80 percent of the trash they found was either compostable or recyclable. That translates to a lot of wasted landfill space. It’s unrealistic to ask you to LEED-certify your dorm room or try to live a “no-impact” lifestyle, but with all of the steps being taken to encourage students to live greener lifestyles, it’s hard to justify not recycling. Recycling bins exist in GVSU living centers and off-campus apartments, compost and

QUESTION OF THE ISSUE

recycle bins sit beside the trash bins in oncampus dining centers and students in the Honors College have even set up a program to compost pizza boxes, which are excluded from recyclables because of the grease that seeps into the cardboard. And though at first, remembering to recycle and compost your trash might feel tedious, it been proven that it only takes three to four weeks for a person to turn their actions into habits — and having a good habit never hurts, especially when the bad habits are the ones we typically hold on to. None of this is to say that students aren’t

contributing to the effort at all, and it’s not to say the typical GVSU student delights in acts of wastefulness. However, it is to say that events like the SEC’s dumpster dive are proof that there is still a lot of room for improvement at GVSU, and improvement has to start at the heart of any institution; in this case, with the students. In the article, on A2 of this edition of the Lanthorn, SEC member Josh Lycka said it best: “I think people in general have good intentions about what they do, but completely ignore choices.”

GVL EDITORIAL CARTOON I BY KING FEATURES

What is the most practical way for college students to be environmentally friendly? “I think the composting initiative with Campus Dining is a very practical way to be green.”

Stephen Hintz

Junior, integrated science Utica, Mich.

“Students could use reusable water bottles instead of plastic bottles. We could also keep the Ravines clean from litter.”

Alissa Smith

Freshman, business Coldwater, Mich.

“The signs near the compost and landfill (bins) should be easier to understand, and students should actually follow them.”

Courtney Garner Freshman, psychology East Lansing, Mich.

“Throwing away cigarette butts properly, and flushing the toilets less.”

Clayton Kelsey

Senior, general business Grand Haven, Mich.

“The best thing students can do to be environmentally friendly is to go meatless on Mondays.”

Jordan Veenstra, Jr. Junior, engineering and art Ann Arbor, Mich.

Lanthorn

Giving up can be a good thing BY CHRIS SLATTERY GVL COLUMNIST

So, I’m not very religious, but I like the idea of Lent. In fact, I appreciate almost everything about the corresponding holidays: Fat Tuesday (which, in this politically correct time of ours should be called Big-Boned Tuesday), Easter Sunday (because I need another excuse to eat candy), Palm Sunday (available wherever coconuts are grown) and even Ash Wednesday — a holiday which used to make me uncomfortable until I understood what the ashes signified. Also, people make terrible “Evil Dead” and “Pokemon” character jokes on Ash Wednesday and I laugh heartily.

EDITORIAL PAGE BOARD Editor in Chief Managing Editor Web Managing Editor Advertising Manager

GVL OPINION POLICY The ultimate goal of the Grand Valley Lanthorn opinion page is to stimulate discussion and action on topics of interest to the Grand Valley Community. Student opinions do not reflect those of the Grand Valley Lanthorn. The Grand Valley Lanthorn welcomes reader viewpoints and offers three vehicles of expression for reader opinions: letters to the editor, guest columns and phone responses. Letters must include the author’s name and be accompanied by current picture identification if dropped off in person. Letters will be checked by an employee of the Grand Valley Lanthorn.

Letters appear as space permits each issue. The limit for letter length is one page, single spaced. The editor reserves the right to edit and condense letters and columns for length restrictions and clarity. All letters must be typed. The Grand Valley Lanthorn will not be held responsible for errors that appear in print as a result of transcribing handwritten letters or e-mail typographic errors. The name of the author may be withheld for compelling reasons. The content, information and views expressed are not approved by nor necessarily represent those of the university, its Board of Trustees, officers, faculty and staff.

what I Lent — I mean, “meant.” Then the question becomes: What should I give up for 40 days? It needs to be something substantial, something of substance, without being essential to sustaining a human life. So that rules out Facebook and alcohol. I also shouldn’t give up anything that could cause more harm than good to the world, like recycling or sex. A lot of people give up chocolate for the 40 days and I laugh and say, “Yeah, because you totally expect me to not have any Cadbury eggs before Easter? As if!” In fact, I feel as though all food is out, as I eat so little of it as is: Can’t get rid of Ramen, or as I refer to it, an essential block of my food pyramid. Can’t get rid of Menna’s, because those are nice people there and I’d hate to give

them a huge dip in sales for more than a month. Can’t get rid of vegetables, because my New Year’s resolution was to eat more. Ugh, while this isn’t anything to get Lent out of shape about — I mean, “bent” — but I still have a moral responsibility to uphold. Jim Carrey has already tackled abstract subjects such as lying and saying “no,” so what does that leave me? Okay, just go with this for a second — swearing. Perhaps the one thing I do as much as taking a breath is uttering some curse for whatever reason (occasionally no reason at all). So, we’ll see how this goes because I can’t promise I won’t fu — I mean, slip up but I’m going to try it. Wish me Lent — I mean “luck.” Shoot… cslattery@lanthorn.com

The Devil’s going to get us all

The student-run newspapers at Grand Valley State University

SAMANTHA BUTCHER ANYA ZENTMEYER HALEY OTMAN KEVIN HAUSFELD

See, for the longest time, I assumed that Lent was some lesbian-only version of the musical “Rent,” which — let’s be real — would be really cool. But no, Lent is instead the purging of some food or luxury for 40 days as a reminder of a higher power. We realize that we can survive without all of these things we’ve been given and we should be thankful for what we do have. Don’t get me wrong, I really want a car, but I’m happy to have a MacBook, a college education and a roommate with a car. And, just like any nationality can participate in Black History Month, even those who don’t have a strong — or any — religious affiliation can take part, almost like a bet. Okay, maybe equating a religious holiday with gambling isn’t the best route to go, but you knew

BY KEVIN VANANTWERPEN GVL COLUMNIST

If you just picked up a copy of this paper on campus ... what are you doing, you fool?! Run! Hide! Grab all the crucifixes you can and find the nearest church basement/ bomb shelter. I remember where I was when I heard the news. It was a Sunday morning, and I wasn’t in church (which made me particular vulnerable). I was browsing the Internet when I came across Republican presidential candidate Rick Santorum’s warning that Satan is waging a war on America. According to Santorum: “If you were

Satan, who would you attack in this day and age? There is no one else to go after other than the United States and that has been the case now for almost 200 years, once America’s preeminence was sown by our great Founding Fathers.” As I write this, I’m hiding in the basement of a Mormon church (because come on, even Satan pretends he’s not home when these guys knock on the door) with a box full of Bibles and a few copies of “Your Best Life Now” by Joel Osteen. I’ve got myself some holy water. I even kidnapped my local Catholic priest in case I need an exorcism. I’d suggest you do the same. Because Santorum is right. Satan is waging a war on America. Who else would he attack? There are

absolutely no signs of the presence of evil anywhere else in the world. Genocide? No. Famine? No. Those are not signs of the devil’s work. In America, we have gays. And rock bands. And celebrities who do drugs and have sex. That’s what the devil’s handiwork really looks like. Oh, there’s more bad news. Since you’re reading this on a college campus, you’ve probably already been infected. According to Santorum, academia was the first line of America’s defense to fall. He explains that our corrupt and arrogant educational system poisons our future leaders. I know some of you have had this inkling before, but this may just confirm it. Your professor is the devil. Some of you are terrified right now. You’ve

gotten good grades, and that must mean Satan approves of you. But there’s a way to redeem yourself. Fail your classes. Show God that you reject all notion of an education. If your professor tells you to turn to page 152 and read about cellular chemistry, you stand up and you shout “The only book I need is the Good Book!” and then you walk out of the room. Because Satan is coming, folks. And he really wants to turn everyone gay. kvanantwerpen@ lathorn.com CHECK LANTHORN.COM TO READ A LETTER TO THE EDITOR


A5 MONEY MATTERS

Grand Valley Lanthorn THURSDAY, FEBRUARY 23, 2012

Your ‘report card for life’

BY ANYA ZENTMEYER GVL MANAGING EDITOR

W

ith increasing costs of living and even higher tuition costs, it’s easy for students to turn to credit cards for extra spending money and even easier to end up swallowed by their debt. That’s why Vickie Smith, director of business development and community involvement at Lake Michigan Credit Union, said it’s important for college students to keep credit reports clean and credit scores high. “It’s not difficult to maintain a very positive credit rating, but you need to always strive to make sound decisions,” Smith said. “Remember, once you turn 18 you are considered legal and will be held responsible for things you sign and the agreements you enter into.” Smith facilitates Lake Michigan Credit Union’s “Money Matters” Financial Literacy program, and leads presentations in more than 130 classrooms in area schools each year. Smith sat down with the Lanthorn and offered tips and advice to Grand Valley State University students about how their credit score can impact their life.

1 2 3

Make it a habit to read everything you sign Smith said the second you sign a document, it means three things: “I read this,” “I understand it completely” and “I accept everything it says.” “Once you place your signature on a document, you are responsible for knowing what you just signed,” she said. “At that point you will have to live with the conditions stated in the document.” Credit reports are used in several areas OF WHICH students may not be aware Though it’s obvious credit reports will be a part of loan applications or apartment leases, Smith said that in Michigan, it’s legal for insurance companies to run a credit report before quoting rates for auto insurance. Additionally, Smith said the fastest-growing use of credit reports in the U.S. is by employers screening applicants for employment, with many companies adding the credit report screening into their company policies. “Even if you had an exceptional interview and passed the application testing with flying colors, if their policy is to run a credit check before offering any employment positions, you may be out of luck if your credit report has blemishes on it,” Smith said. Having a bad credit score, she added, can have a big impact on the interest rates during loan repayment as well. Credit reports are for life “Your credit report is what we call your ‘report card for life,’” Smith said. “Just like your school report card is intended to show how you are doing and if you are handling things correctly, your credit report tells us how you are handling the credit in your life.” Your credit score, she said, is a tally of points you earn by doing good things with your finances — like paying on time or having a good blend of loans — or points you lose by paying late, missing payments, keeping high credit card balances or even opening numerous credit cards in a short window of time. In the end, keeping a credit report clean is about knowing the money you have available and spending accordingly. “Simply said, to keep your credit report looking its best, be sure to make all payments in full and on time, have a budget and commit to living within your financial means,” Smith said. managingeditor@lanthorn.com


A6 NEWS

Grand Valley Lanthorn THURSDAY, FEBRUARY 23, 2012

GVL Archive

Diversity and economy: H. James Williams (pictured), dean of the Seidman College of Business, will discuss diversity in business today as part of GVSU’s Black History Month celebration.

Faculty talk African American literature, diverse businesses BY Lizzy Balboa GVL NEWS EDITOR

S

ome in the U.S., like the University of Chicago’s Kenneth Warren, believe contemporary African American literature no longer exists since black American writers are no longer united by or protesting against an all-encompassing struggle like they were before the 1970s. However, Dwayne Tunstall, assistant professor of philosophy at Grand Valley State University, said African American literature is not only alive, but also distinguishable in American society. Tunstall discussed the literary genre yesterday during his Black History Month speech, “Has African American Literature Really Ended?” in which he criticized Warren’s book, “What Was African American Literature?” “Warren thinks that African American literature is a

bourgeois cultural artifact of a bygone era endorsed by people who have a specific set of cultural tastes and insecurities,” Tunstall said. The professor refuted Warren’s message and said African American literature is neither encapsulated in nor limited to a particular time period, but still exists as a tradition today and will continue to exist as long as black Americans continue to write. Furthermore, Tunstall said black literature should be preserved and considered an autonomous literary genre in the U.S. “If you want to understand African Americans, study African Americans,” he said. Warren made other points about African Americans in his book that Tunstall reported as misconceptions. Tunstall said Warren privileges class over race, therein ignoring the correlation between them. “In my ideal world, I

wouldn’t want to have to focus on people being discriminated against because of race,” Tunstall said. “However, in American society, race and class are so intertwined, and given the current social and political situation we find ourselves in, I’m afraid that people could misappropriate Kenneth Warren’s book and use it to justify doing things such as cutting or getting rid of African American literature.” As a continuation of the Black History Month events, H. James Williams, the dean of the Seidman College of Business, will discuss institutional racism and the necessity of diversity in American businesses in his talk, “From Where I Stand.” William’s lecture is today in the Kirkhof Center’s Pere Marquette Room from noon to 1 p.m., and is LIB 100 and US 201 approved. news@lanthorn.com Sponsored by

Lanthorn’s

Spring Break Checklist Travel Safe

Get the car’s brakes checked and oil changed before the long trip

Get Ripped

Get Tan Get your base tan set and stock up on sun tan lotion

One more week to hit the gym before hitting the beach

Getting Excited for Spring Break?

48west residents have been getting ready in our fitness center all semester.

$25 Get Ahead on Classwork Get ahead on classwork so you can enjoy yourself over break

off current special with this ad

Don’t miss out on our fitness center and other awesome amenities!

Have an awesome and safe spring break! 616 895 2400

48west@48west.info


B SPORTS

Grand Valley Lanthorn THURSDAY, FEBRUARY 23, 2012

sports@lanthorn.com

S P O R T S E D I TO R B R A DY F R E D E R I C K S E N S PO R T S

SHORTS Basketball to host Laker Blue Night

The Grand Valley State University basketball teams are set to host Laker Blue Night on Saturday when West Michigan rival Ferris State University come the 2011-2012 The event marks the end of the regular season for both teams as they prepare for postseason play. GVSU’s women will wear all-blue Adidas uniforms that feature the “GV” logo for the first time. The men’s team will be decked out in all-blue Adidas uniforms to go along with their new Adidas Pro Model 0 shoes. The women’s game is set to tip off at 6 p.m. while the men are slated for an 8 p.m. start in the Fieldhouse Arena. Lakers fans are encouraged to wear blue to the games.

W .

Taylor Made Briauna Taylor surpasses 1,000 career points, eyes 500 career rebounds

BY Stephanie Deible

GVL Assistant Sports Editor

A

M. tennis loses to Northwood

Coming off a successful run at the Grand Rapids City Tournament last weekend, the Grand Valley State University men’s tennis team opened their conference season on Wednesday with a match against Northwood University. The match, which was played at the Lakers’ home indoor court at Ramblewood Tennis Club, was all Northwood as the Timberwolves took out GVSU, 8-1. Coming into the game ranked No. 4 in the region, Northwood opened the meet by taking all three doubles flights, while taking out the Lakers’ top five players in singles. Freshman John McDonald recorded the lone GVSU win, defeating Hugo Lasserre 6-3, 1-6 and 10-8 in No. 6 singles. The Lakers will return to action on Friday at the University of Indianapolis.

Club swim and dive team debuts

The GVSU club swimming and diving team will have their first meet on Saturday against Central Michigan. The home meet begins at 9 a.m.

GVL/Robert Mathews

Thanks for the tip: Forward Briauna Taylor (31) chases a tipped ball up court. Taylor is the 21st GVSU women’s basketball player to reach 1,000 career points.

F I E L D

BY Zach Sepanik GVL staff writer

W. Basketball Saturday vs. Ferris State 6 p.m.

M. Basketball Saturday vs. Ferris State 8 p.m.

M. Track and Field Friday at GLIAC Champion-

ships, 3 p.m. Saturday at GLIAC Champions, 11 a.m.

W. Track and Field Friday at GLIAC

Championships, 3 p.m. Saturday at GLIAC Champions, 11 a.m.

M. tennis Friday at Indianapolis, 4 p.m.

Saturday at Dury, 1 p.m. Sunday at Carnegie Melon, 8:30 a.m.

Sunday at DePauw, 12 p.m.

W. Tennis Friday at Indianapolis, 4 p.m.

Lanthorn’s

A N D

she said. “And I want end this season with a win against Ferris.” With one year of eligibility remaining, Taylor needs 13 rebounds to reach her next goal — one that could still be achieved this season. For GVSU head coach Janel Burgess, Taylor’s statistical accomplishments are a strong reflection of her natural athletic ability and desire to improve and are a result of being surrounded by teammates who challenge her to be better. “Her teammates that have been around her have done a great job of getting her the ball,” Burgess said. She has been able to continue to grow throughout her career and continue to find different ways to score.” Sophomore forward Lindsay McCarty credits Taylor’s court vision and versatility on the offensive end as two of the elements that helped Taylor score 1,000 points in her career. “Briauna has a lot of attributes that not everyone has,” McCarty said. “She is so driven and is able to score off her left and her right hand, which helps her. She also has become a really good 3-point shooter, which helps a lot, too.” As Taylor continues to find additional ways to contribute to her team, the emergence of her three-point shot has yielded 105 points for the Lakers this season. Despite the milestones that Taylor has already achieved on the court, Burgess knows the junior has potential to be even better. “We’re going to continue to push her to be more consistent and really be able to continue to score,” she said. “We’ll continue to push her work hard to finish off the dribble, to continue to be a great three-point shooter and to continue to refine that low-post presence that I think she has.” Taylor and the Lakers will close out the regular season on Saturday with a 6 p.m. tilt against Ferris State University in the Fieldhouse Arena. assistantsports@lanthorn.com

Track and field turn focus to GLIAC

SCHEDULE

4:30 p.m.

s the Grand Valley State University women’s basketball team prepared for their game last Thursday night in Findlay, Ohio, junior guard Briauna Taylor had the number 11 in the back of her mind. Taylor needed 11 points to become the 21st player in GVSU history to score 1,000 career points. “Coming into (Thursday’s) game one of my goals was to get 1,000,” said Taylor. “It was one of the things on my to-do list and I’m just happy I had the chance to.” The Livonia, Mich., native surpassed her goal, tallying 21 points and 12 rebounds to lead the Lakers in their 78-67 loss to Findlay University. Taylor, who began playing organized basketball in sixth grade, was determined to be successful at a young age. “Playing all of my life, I always wanted to play basketball in college and do something great,” she said. “I’ve been going to games since I was a toddler and I always just wanted to get out there and play, so having an opportunity like this is awesome.” From a young toddler to a Laker studentathlete, Taylor’s competitive nature has not wavered. Even after scoring 1,000 career points, the junior still has milestones she wants to reach before her career as a Laker proceeds. “I really want to get to 500 rebounds,”

T R A C K

G V S U

Saturday at Dury, 1 p.m. Sunday at Butler, 8 a.m. Sunday at DePauw,

B A S K E T B A L L

GVL Archive

One-track mind: Freshman Victoria Schiller, a member of the GVSU women’s track team, clears a hurdle jump during a past meet. The women’s team has won 12 consecutive GLIAC championships.

Spring Break Checklist

Three and 13 will be what the Grand Valley State University men’s and women’s track and field teams have in the back of their minds on Friday and Saturday in Findlay, Ohio. The women’s team will shoot for their 13th-straight GLIAC Championship,while the men go for their third. “The biggest thing is just focus, composure, keeping the momentum going off of the Tune-Up,” said GVSU head men’s and women’s coach Jerry Baltes. “Knowing what we have been training for all year is this GLIAC Championship and being ready to go when we step off the bus in Findlay on Friday.” The women’s streak began in 2000, and since the new millennium they have rattled off 12-consecutive GLIAC titles. The resounding feeling among all team members is that they want more. “Just because we have won 12 straight doesn’t mean that we are going to sit back and not work hard to keep winning,” said junior thrower Sam Lockhart. “We are still hungry no matter what, and we are never satisfied.” On the other side, the men had won nine straight GLIAC Championships from 2000 to 2008, but were knocked off by Ashland University in 2009 before the Lakers stormed back to win the next two. “We still want to go out there and beat up on everybody,” said senior sprinter Xavier Parnell. “We have the best conference in the nation for Division II. It is going to be very competitive. The meets that we had so far this year have prepared us for this. It won’t be any different from the Big Meet or the Indiana University Relays, so we have been exposed to the level of competition already.” For both teams, Ashland will pose the

biggest threat to dethroning GVSU as the indoor track and field kings and queens. “They are our biggest competition, but every team pretty much has somebody, somewhere,” Parnell said. “I think our depth should neutralize that and it should be good for us. I expect to win.” That depth is what has been the catalyst for the Laker’s success this season, and in order to come away with two GLIAC championships this weekend, it is a key factor that will have to prevail over the competition, Baltes said. “I think the biggest thing in the conference is each team has some very good individuals,” he said. “It is going to be competitive all the way up and down each event on both sides. We are strong all the way across the board. I really don’t feel that we have any events that we have holes in, or that we can’t score. We feel our depth and consistency should put us in a good position come Saturday afternoon.” To get to this point, the coaching staff has made sure each athlete has brought a strong focus to practice each day in order to perform to the best of their abilities come Friday. “What we talk about is not taking the opportunities for granted no matter what situation you are in,” Baltes said. “Our goal is to go over there and compete for two championships. It will take a total team effort from everyone being ready to compete and supporting one another, to bringing some energy and enthusiasm as well.” Each athlete feels the hard work they have put in this season will do just that. “From where we have come at the beginning of the year, I can honestly say we have a great chance,” Parnell said. “We just have to step up, show up like I know we can and compete to the best of our abilities. We should come out with a trophy.” zsepanik@lanthorn.com

Sponsored by

Page A6


B2 SPORTS

Grand Valley Lanthorn THURSDAY, FEBRUARY 23, 2012 F OO T B A L L

BIG DIG GVL / Robert Mathews

Face lift: Construction workers make progress on the $5 million renovation efforts at the site of Grand Valley State University’s Lubber Stadium, expected to expand capacity from 8,500 to 11,000.

Renovations on GV’s Lubbers Stadium progress as scheduled due to warm winter BY brady FREDERICKSEN GVL Sports editor

W

hile the construction of the new Mary Idema Pew Library may be the most talked about – and viewed – construction project at Grand Valley State University, the $5 million renovations to Lubbers Stadium have been coming along as the winter has come and gone. Although the field is still six months away from completion, Athletic Director Tim Selgo said the construction has gone smoothly thanks to cooperative weather this winter. “Thankfully, we’ve had a good winter weather-wise,” he said “Actually, it got too warm at one stretch and they had to shut down for a day because the mud was too soupy. The weather has cooperated and everything is going according to plan.”

With winter going more frequently than coming, the crew has had an easier time digging the field out. The process currently involves the laying of large cement blocks for the eventual lower bleachers, which will help to expand the seating capacity from 8,500 to 11,000 fans. “People are starting to get excited, and when they do see the big hole they realize were going to have much more of a bowl effect in our stadium,” Selgo said. “I’m quite certain when we get to next summer and as it starts to take shape, people are going to be quite excited.” In addition to Lubbers Stadium’s renovations, the school is also redoing the football practice fields located southeast of the stadium next to the Kelly Family Sports Center. GVSU head coach

Matt Mitchell said those renovations will smooth out the bumpfilled fields, allowing them to be oriented in a north-south or eastwest fashion and reduce wear and tear. Included in that renovation is a 30-yard stretch of grass for offensive line drill work. The excitement for the new field has increased as the construction has moved along. Due to the field’s on-going construction, Mitchell and his team will take their annual spring game to Houseman Field in Grand Rapids, Mich. on April 14. Once the Lakers travel “on the road” for their spring game, they’ll be that much closer to finally playing in their new home, something Mitchell feels is exciting to all. “I think the stadium will add some excitement to the 2012 season,” said Mitchell, whose team M .

won seven-straight games to end last season. “We’re all looking forward to getting out in that environment, especially with how things ended in 2011 with us having some momentum – we’re excited to get out there in 2012.” While fans haven’t had many chances to see the construction process, ones like senior Nick Girimont said they know that once the project is complete, the stadium experience will be different from past years. “Renovation shows GVSU progressing as a whole … it’s like a symbol of our athletic program advancing,” said Girimont, a political science major. “I think it will provide students with an emotion they would usually associate with major football programs they see on television.”

“We’re all looking forward to getting out in that environment, especially with how things ended in 2011 with us having some momentum — we’re excited to get out there in 2012.”

matt mitchell GVSU head FOOTBALL coach

sports@lanthorn.com

H O C K E Y

Goalies prepare for post-season challenges BY JON VAN ZYTVELD GVL STAFF WRITER

As the Grand Valley State University Division II hockey club enters postseason play, goalies Josh Lavigne and Scott Tiefenthal are gearing up for the challenging games to come and looking back at their season thus far. “We’ve played well this season,” said Lavigne, who has saved 482 of 530 shots

on his net for a .909 save percentage. “The winning streak was great, but it hurt us not to falter so that we can learn from our mistakes and stay grounded. Lately, we’ve had a bit of a struggle, but it woke us up so we can improve in practice. As a senior, Lavigne has been a constant asset to the team during his four years playing for the Lakers (275-1), but since being drafted from the Division III team

in early January, Tiefenthal has been seeing more time in net. “I wouldn’t say it’s a passing of the torch, it’s just a way for both us to improve through competition,” said Tiefenthal, who has saved 167 of 183 shots on his DII net this year, good for .912 save percentage. “We want to stay sharp for the playoffs, and we push each other on the ice so that we are ready. (Lavigne) has a lot

Get

Caught! name: Laura Barnhill

major: Exercise Science

class: Junior

why she reads the Lanthorn: “I read the Lanthorn to keep up with the sports news”.

Brought to you by the

Lanthorn

Read the Lanthorn around campus and GET YOUR PICTURE IN THE PAPER!

of experience and is always really helpful when I have questions.” While both Lavigne and Tiefenthal enjoy their time as starters, a shared desire to improve and to lead the Lakers to victory prevents ambition from getting in the way. “It is nice to see both goalies not getting mad if the other one plays on a particular night,” said junior forward Chad Wilhelm. “Josh has played exceptionally well throughout the season and always keeps us in games and battles from start to finish. Scott is also a technically sound goaltender and always puts himself in a good position to see the shots. It’s nice knowing that we can have two solid goalies down the stretch and we don’t worry if one gets hurt or has a bad game because we know the other goalie is up for the challenge.” Along with freshman goalie Doug Chidester, who has primarily supports the Lakers from the bench because of his underclassmen status, Lavigne and Tiefenthal are ready at a moment’s notice to hit the ice and defend their net. “Coach Forbes often doesn’t tell us who is going to play until just before the start of the game,” Tiefenthal said. “During this time of the season, we approach every game with the mentality that we are playing. You never know what can happen during the game, so we need to be prepared even if we don’t start.” The Lakers will host the Great Midwest Hockey League (GMHL) Tournament during the first week-

GVL / Eric Coulter

Iced: Laker goalie Josh Lavigne stays alert during a past match.

“I’ve always been excited for Nationals. That’s what you work for all year; it’s a time to see what you can do under pressure when it really matters.” josh lavigne goalie

end of March before heading to Nationals. The Laker goalies are confident in both their ability and the team’s ability to perform well in what will surely be some of the most difficult games of their season so far. “I’ve always been excited for Nationals,” Lavigne said. “That’s what you work for all year; it’s a time to see

what you can do under pressure when it really matters. We need to get back to playing hockey the way we’re used to playing it, making easy plays and shooting the puck to crash the net, I think that’s where we have the most success.” jvanzytveld@ lanthorn.com


SPORTS B3

Grand Valley Lanthorn THURSDAY, FEBRUARY 23, 2012 W .

G O L F

Team opens up spring season at Lady Moc Classic BY Melanie Huhn GVL STAFF WRITER

W

arm weather and sunshine helped the Grand Valley State University women’s golf team break out of their winter blues and return to the course during their first spring tournament earlier this week in Lakeland, Fla. This week’s Lady Moc Classic at The Club at Eaglebrook saw the team placed 10th in the 19-team field that included such teams as firstplace team Seminole State College, Florida Southern University and the University of Tampa. Several of the teams have had the advantage of playing outside over winter break. “Overall we played well,” said senior Sarah Hoffman. “We have things to work on, but we competed against teams that have been playing the whole winter season. We haven’t played outside since November, so that’s obliviously a huge advantage for them and makes us work even hard.” The Lakers started out stiff on Monday finishing their first round of 18 holes

with a combined score of 324, they loosened up later on in the day finishing their second round with a 319. On Tuesday, they shook out their nerves and played their best round of the tournament with a 312 securing their top-10 finish. “It was all about getting back into competition play on Monday,” said sophomore Veronica Ryan. “Every shot mattered and we used the first couple of rounds to shake off our nerves. We went into the tournament with no expectations but we no we can do better.” Hoffman also came away with a top 10 finish, playing a 73 in the first round and a 74 in the final to finish at 227 (9th). Ryan (24th) and freshman Kelly Hartigan (45th) both shot a 78 in the final round. With junior Marni Weinstein and freshman Molly Esordi finished 59th and 81st in the field. “For our first tournament we didn’t ease into it,” Esordi said. “Monday was a 10-hour day with us playing 36 holes. We had to make sure we woke up on Tuesday with the focus put on that it’s a new day. We are

happy with how we finished. It was nice to play some real golf again.” The Lakers didn’t shy away from the competition when attending this tournament. Hoffman said she knows what it will take for this team to be at their bests. “We needed the tough competition from this tournament to get us back into the mind set of playing again,” Hoffman said. “There is a huge difference being able to play on a course and hitting balls inside all winter. We couldn’t work on chipping or putting inside. We have a great facility but we can’t really simulate the conditions of certain aspects until we get on the course. We are right were we need to be after our first tournament.” With the next week of from competition play the Lakers hope for decent weather to prepare for their next competition. They will be traveling back to Florida next Friday to compete in the Peggy Kirk Bell Invitational at Tuscawilla Country Club in Winter Springs, Fla. mhuhn@lanthorn.com

GVL Archive

Hitting the green: Junior Ashley Beard, member of the Grand Valley State University team, putts during a past match. The women’s golf team began their season this week at the Lady Moc Classic.

E Q U E S T R I A N

Equestrian team aims for Stock Seat success BY Bryce Derouin GVL STAFF WRITER

Courtesy Photo / gvsuequestrianteam.com

In the saddle: A member of the GVSU equestrian team rides in a previous event. The stock seat team will compete in the Regional Stock Show on Saturday at Albion College.

The Grand Valley State equestrian stock seat team is optimistic that its hard work and dedication to pay off at the Stock Seat Regionals, which mark the first step for the riders in their attempts to make Nationals. “It’s a really big deal for us,” said sophomore Kasey McKay. “This show will let us qualify for the semifinals. It’s basically the next step of the postseason. If we don’t qualify here, our season is over. So this is a pretty big deal.” In order to advance, the Lakers must have riders place in at least first or second place to move onto the semi-finals, which will take place in Tallahassee, Fla. The drawing of the horses will dictate what horse each rider has to ride. This will be an important factor in the outcome of the show. “It’s going to partially depend on the horses we draw,” said head coach Sarah Johnson. “We have to do patterns at Regionals, so it’s

important for us to get our patterns down and have the horse perform how we want them to.” GVSU hopes to use their previous experience of riding certain horses in the past to their advantage. “We have ridden these horses before at a show previously,” Johnson said. “It should help us to remember who the horses were and remembering what they were like last time. Then we can go into the show and know what they are like.” In a meet that’s this important, the smallest details can end up being the difference. The Lakers are intent on focusing on details to perfect their runs. “The main thing that we will have to do is to focus on the details of our rides,” McKay said. “We will also need to present ourselves properly to the judge.” The Lakers have put in extra time to prepare themselves for a show of this magnitude. GVSU is hopeful that they can qualify multiple riders for the semi-finals. “We have several riders

that are able to go this year,” Johnson said. “They have been working really hard, and some of them have been coming twice a week for lessons to improve their equitation so they can be at their best this weekend.“ The riders are optimistic that they will be able to have success at the show. “We feel really confident,” McKay said. “We have all been working really hard individually and practicing all year for this and putting in a lot of time. Everyone on the team is a really strong rider so there is no reason that we should not be able to qualify.” Stock seat is made up of six divisions beginning with walk or trot and also with increased experiences classes. The classes go up to intermediate, novice, advanced and open, while riders in these divisions all compete on the flat and riders in the open have the option to compete in reining. The Regional Stock Show takes place on Saturday at Albion College. bderouin@lanthorn.com


B4

a&e

Grand Valley Lanthorn THURSDAY, FEBRUARY 23, 2012

arts@lanthorn.com

A R T S & E N T E RTA I N M E N T E D I TO R B R I A N A D O O L A N

GVL Archive

Old school meets new school: The Wealthy Theatre (pictured) is located in Grand Rapids’ East Town and features older films every Tuesday at 8 p.m. at $6 for non-members and $5 for members.

Eclectic film series in GR redefines classics BY Chris LaFoy GVL STAFF WRITER

A

s Internet- and cable-based movie applications gain more popularity it’s becoming easier to see movies from the comfort of your own home, but the Meanwhile Film Series wants to pull people from the home to watch their favorite films with other people who share a love for quirky cinema. Every Tuesday night, the Meanwhile Bar and Wealthy Theatre combine efforts to show films that have long-since been pulled from the big screen. According to representatives from the Meanwhile, these films are best enjoyed as a part of a routine that enhances the film viewing experience. The perfect night begins within the art-filled walls of the Mean-

while Bar on Wealthy Street in Grand Rapids. Most of the artwork is for sale and locally produced by co-owner Jeff VandenBerg. The face of Hunter S. Thompson painted on a repurposed vinyl record stares at bar patrons, encouraging indulgence in some. The sound of the building is even more distinct than the look. Music pours out of a jukebox filled with albums that have never been on any radio and mixes with the sounds of vintage pinball machines. Somewhere between these noises, discussion of the upcoming film can be heard. After some time spent at the Meanwhile, it’s time to walk a few blocks down to the historic Wealthy Theatre, erected in 1911. After the building sat in disrepair for 25 years, the community renovated and reopened the

Wealthy Theatre in 1998 to host community events. The theater now continues to host events such as concerts, plays and films. The films picked for the series share few commonalities. One week “Back to the Future” will play, only to be followed by “The Shining.” The almost-random selection of films keeps fans coming back. “I love the variety of movies they pick,” said Mike Jones, Grand Rapids resident and Meanwhile Film Festival patron. “Whenever I look at the schedule I say to myself, ‘Man, I haven’t seen that movie in forever.’” Jes Kramer, office manager of the Wealthy Theatre, said all of the films are picked by VandenBerg. This week the film was “The Wizard,” the 1989 Fred Savage and Christian Slater movie notable

for little besides the few-second long, unaccredited appearance of Toby McGuire sporting an eraappropriate mullet. One enthusiastic patron commented as he walked in that he was excited to be “delightfully disappointed” by the upcoming show. Although most wouldn’t consider this movie a classic, the people who went laughed more than most who saw it 13 years ago during it’s original release. “Seeing these movies makes me feel like I’m in ‘Mystery Science 3000,’” said Keith Kortenhoven, a Wealthy Theater patron. “People crack jokes all the time. The biggest laughs come from what an audience member says or from a part of the movie that wasn’t meant to be funny.” The Meanwhile Film Series is advertised as the city’s only “Brew

and View.” A membership to the Community Media Center will not only save patrons a dollar on admission, but it also enables them to purchase an adult beverage for consumption during the show. Non-members still only have to part with $6 to view a movie and are welcome to purchase any of the other refreshments. After the film, the Meanwhile invites everyone back to the bar where conversations of the film are rampant. “The conversations are usually even better when the movie is bad,” Kortenhoven said. The series plays every Tuesday at 8 p.m. The schedule can be found on the Meanwhile’s website, www.meanwhilesbar.com, or Facebook page. clafoy@lanthorn.com

‘A marriage made in Heaven’ Alumnus playwright workshops with students for reading BY Stephanie Allen GVL STAFF WRITER

This week, in the span of more than 40 hours worth of workshops, Grand Valley State University alumnus and playwright Max Bush worked to further develop his play “An Identified Enemy” with a selected group of students. The final play will be revealed in two staged readings at the Louis Armstrong Theatre in the Performing Arts Center in Allendale, Saturday at 7:30 p.m. and Sunday at 2 p.m. Bush wrote “An Identified Enemy” after receiving an invite from GVSU theater professor Roger Ellis, to help students learn the full process of developing a play, while also creating an entertaining and publishable work of art. “If (students) are interested in the theater and how plays are developed, because this is the first time this play will be in rehearsal, if they are interested in the theater in any way, this is how we create plays,” Bush said. “And it can open their eyes to how things are done and just how involved rewrites are, and just how collaborative the playwriting process is.” Ellis said the opportunity is “a marriage made in Heaven” because of the talent and experience Bush brings to students, while still staying connected to GVSU. “It celebrates Grand Valley by bringing a distinguished alumnus back to do his work here in the arts area,” Bush said. “It’s very important to have a major national playwright in-residence and the play will be published eventually (and) Grand Valley’s name with be concerned with it.” The play is about Iraq war veterans that return home from tours overseas and have to assimilate

Courtesy Photo / GVSU News and Info

No enemies here: Alumnus and playwright Max Bush, works with students.

back into society. It follows several characters, including a woman, and sheds light on the issues they face, like post-traumatic stress disorder. Along with entertaining audiences, the play will inform people that do not have a direct connection to the war, or have trouble keeping up on current events, however that is not the main goal of it, Bush said. Ellis said the politics and information included provides a different and more intimate angle on the war than what is usually presented in news programs. “The war nowadays and the military nowadays are very removed from the lives of most people in the United States because there’s no compulsory military service,” Ellis said. “I think the average student or faculty member who hasn’t any direct contact with Iraq or what a wartime situation is, would find this very unusual play, very insightful and something that can complement what we hear about in the news or the radio.” He said students viewing the play will be stimulated to learn

more about the cultural conflict with the Islamic world and hopefully they will “realize some of the complexity of the problem of human relationship that go on in Iraq and with the military.” Because the play focuses on a current political issue, students from several different majors who normally wouldn’t be interested in theater have a chance to get involved, Bush said. “This play could involve prelaw, the journalism department, the political science department, as well as the theater department,” Bush said. After the staged readings, a vote will determine if it is worthy of becoming the Fall 2012 production. Ellis doesn’t doubt that it will be a widely accepted play. The GVSU students helping Bush will be attributed on the final published version, which brings them recognition to help with future careers. Both shows are free to the public. For more information about Max Bush and “An Identified Enemy,” visit www.gvsu.edu/theatre. sallen@lanthorn.com

GVL / Eric Coulter

Final five: Last Laker Standing finalists Sophie Ni (left), Joe Stahura and Joel Wood stand together on-stage during the semifinals. The trio, along with Aric Pike and Casey Stoddard, will compete Saturday for prizes totalling $1,000.

Last Laker finalists to face off on Saturday BY Briana Doolan GVL A&E Editor

The sixth-annual Last Laker Standing competition continues this weekend where the top five of the competition will compete to win the title of the “Last Laker Standing”. After the successful semi-finals on Feb. 10, Casey Stoddard, Aric Pike, Joel Wood, Joe Stahura and Sophie Ni will continue to compete in the final round. Each comic will perform for 7 to 10 minutes. After their performances, the top three comics, voted by the audience and judges, will be

awarded prizes equaling $1000. The comic with the most votes will be named “Last Laker Standing”. Pete Dominick, warm-up comedian from Comedy Central’s “The Daily Show” and “The Colbert Report” and host of XM Satellite Radio’s “Stand Up with Pete Dominick,” will be hosting the competition. The competition is Saturday at 9 p.m. in the Cook-DeWitt Center, with doors opening at 8:30 p.m. For more information, contact Spotlight Productions at 616331-2860. arts@lanthorn.com


B5

Grand Valley Lanthorn THURSDAY, FEBRUARY 23, 2012

MARKETPLACE Announcements

Employment

GVSU Facilities Services thanks you for helping to reduce energy, natural gas and water costs by making small changes to your daily routine! GVSU Facilities Services thanks you for helping to reduce energy, natural gas and water costs by making small changes to your daily routine! Join the members of St. James Catholic Church for our Lenten Fish Fry Dinners. Friday, February 24th-March 30th, 4:00-7:00pm. $8.50 for all-you-can-eat. www.stjamesparish.catholicweb.com

Roommates First floor apartment. 48 West for sublease next year! Very close to bus stop and commons. Three bedrooms open. Please contact me (248)982-3180 or sundberc@mail.gvsu.edu. I am looking for a subleaser. 4 bedroom/4 1/2 bathroom at Copper Beech. Two friendly, fun, and down to earth girls and we also have another room available. 2 spots! Text at 586--453-5945 or yakimaj@mail.gvsu.edu if interested. Subleaser needed. 2012-2013 school year. Mystic Woods. Lease starts mid-August. Rent is $415/month. Free parking and maintenance. 4bed/4.5bath. Contact Sarah at katshouls@mail.gvsu.edu

Services Lake Michigan Credit Union has 6 ATMs on Campus, never pay a fee when you need cash on campus. Call LMCU today! 616-248-9790 or visit www.lmcu.org

Make lifelong friends. The Island House Hotel and Ryba’s Fudge Shops are looking for help in all areas: Front desk, Bell Staff,Wait Stuff, Sales Clerks, Kitchen, Baristas. Housing, bonus and discounted meals. (906)-847-7196 www.theislandhouse.com The Fred Meijer Center for Writing and Michigan authors is now hiring writing consultants. Students of all majors are invited to apply. Visit www.gvsu.edu/wc for more information to apply.

Housing At 48west enjoy individual leases, private bathrooms, on-site bus stop & much more! Call today for leasing information 616-895-2400, 48west@48west.info, www.48west.com Boltwood Apartments, Pet-Friendly, Huge Bedrooms, & a Bus Stop. Leases start at $395.00 per month. Call today to schedule a tour. 616-895-5875. www.boltwoodgvsu.com Campus View, live close to campus and get the most for your money. Apartments and Townhouses available, Leases start at $285.00 per month. Call Today! 616-895-6678 or visit www.campusviewhousing.co m

Internships Deloitte Job Title: Global Employment Services Summer 2012 Internship Location: Detroit, MI Salary: Paid Search Job ID: 15561715 For more information visit www.gvsu.edu/lakerjobs

The Evans Group LLC Job Title: Business Development Intern Location: Grand Rapids, MI Salary: Paid Search Job ID: 15561720 Apply By: March 30, 2012 For more information visit www.gvsu.edu/lakerjobs

Fastenal Company Job Title: Sales Support Location: Wyoming, MI Salary: $9/hr. Hours: 15-25 hrs. Search Job ID: 15561841 Apply By: March 2, 2012 For more information visit www.gvsu.edu/lakerjobs

Ada Township Job Title: Parks & Recreation Program Management and Services Intern Location: Ada, MI Salary: Paid Hours: 24-32 hrs. Search Job ID: 15561760 For more information visit www.gvsu.edu/lakerjobs

Spectrum Health Foundation Job Title: Administrative Internship (Fundraising) Location: Grand Rapids, MI Salary: Unpaid Search Job ID: 15561825 For more information visit www.gvsu.edu/lakerjobs/

Steelcase, Inc. Job Title: Multiple Internships Available Location: Grand Rapids, MI Salary: Paid For more information visit www.gvsu.edu/lakerjobs Bead Quest Job Title: Marketing & Advertising Coordinator Location: Grand Rapids, MI Salary: Paid Search Job ID: 15561762 For more information visit www.gvsu.edu/lakerjobs Nucraft Furniture Company Job Title: Human Resources Intern Location: Comstock Park, MI Salary: $10-$11 Search Job ID: 15561796 For more information visit www.gvsu.edu/lakerjobs

Gordon Food Service, Inc. Job Title: Human Resources Intern Location: Grand Rapids, MI Salary: Paid Hours: 40 hrs. Search Job ID: 15561836 Apply by: March 23, 2012 For more information visit www.gvsu.edu/lakerjobs/

FREE CLASSIFIEDS FOR STUDENTS, FACULTY AND STAFF some restrictions apply FOR COMMERCIAL RATES CALL 616-331-2460 classifieds@lanthorn.com

Miscellaneous Get Caught Promotion. Rules and Restrictions. Only one student or faculty is a winner per issue. Readers will be chosen at random throughout the week on campus. The prize awarded is to-be-determined at random but may include gift cards, t-shirts, etc. Winners are requested to have their picture taken and answer some questions to be published in the Lanthorn.

Opportunities Bartending. No Experience Needed. High income potential. Training courses available.Call 1-800-965-6520 ext. 226 Stop by Winter 2012 career Fair on Thursday, February 23. Located in the Devos Place Convention Center from 1-5 p.m. Visit www.gvsu.edu/careerfairs for more information.

Perrigo Company Job Title: Corporate Social Responsibility Intern Location: Allegan, MI Salary: Paid Search Job ID: 15561759 For more information visit www.gvsu.edu/lakerjobs

Lost & Found Last black dress coat at President’s Ball. Has a black lanyard/set of keys in pocket. Already checked lost and found. Contact Irma at ramireir@mail.gvsu.edu.

TIME WASTERS

Puzzle Solutions


B6

a&e

Grand Valley Lanthorn THURSDAY, FEBRUARY 23, 2012

REAL. SOULFUL.

Courtesy Photo / thesoultrygroup.com

Real soulful musicians: Local band, SOULTRY, who identify as a jazz, R&B, neo-soul and blues band, will perform today at 7p.m. at Loosemore Auditorium on the Pew Campus as a part of Grand Valley State Universities’s Black History Month celebrations, organized and sponsored by the Office of Multicultural Affairs. In previous years, bands have featured GVSU faculty musicians.

Local musicians to help celebrate black history month at GV BY Stephanie Allen GVL STAFF WRITER

T

he Black History Month program at Grand Valley State University will continue tomorrow with the performance “Real. Soulful. Music.,” featuring a mixture of jazz, R&B, neo-soul and blues music by the local band SOULTRY. GVSU’s Office of Multicultural Affairs is bringing the band to the Loosemore Auditorium on the Pew Campus tomorrow at 7 p.m. to remind students of how important music is in African American culture. Jazz music has been a part of Black History Month at GVSU for more than five years, said OMA associate director Bobby Springer. In previous years, the program featured bands with professors but switched to SOULTRY because of scheduling conflicts. GVSU professor Monica Allen suggested SOULTRY to Springer because of the vocalist, Karen Beard. “This year we wanted to highlight the more

upbeat jazz,” Springer said. “She does a lot of performances in the city and across the state and I just thought it would be pretty neat to bring someone like that to Grand Valley. We’re very happy to have her perform downtown at the Loosemore Auditorium.” Beard has a distinct fan base in West Michigan, which will draw in a community crowd along with GVSU students, faculty and staff. She said working with GVSU will expand her fan base and allow music to reach a different range of audiences than she’s used to. “I think the songs that we are singing, I think that anybody can identify with,” Beard said. “It’s just a good body of songs.” The concert is meant to be entertaining, while showing audiences how music in African American culture has also influenced other genres today. Beard describes her music as “old-school R&B,” which she is extremely excited to share with GVSU students and faculty. “I’m excited to have new folks in the audience that have a new avenue in which to present good music,” Beard said.

The concert at GVSU will be slightly different than others Beard has done because of the location. The SOULTRY music makes audiences get up and dance and Loosemore Auditorium doesn’t have a dance floor, but Springer said if people feel like getting up and dancing, it’s encouraged that they should just stand up and dance. He encourages students to attend the concert and said if they do, they will enjoy it. “Music kind of cuts across different lines of people and if you have good music, just like with good food, people seem to enjoy it and I think that will be the case with the performance,” Springer said. The Black History Month celebrations at GVSU run through Feb. 28, ending with a Lecture by Diane Nash titled, “The Freedom Riders and Our Struggle for Racial Justice.” For more information about Black History Month and the “Real. Soulful. Music.” concert visit the OMA website at www.gvsu.edu/oma.

“Music kind of cuts across different lines of people and if you have good music, just like with good food, people seem to enjoy it and I think that will be the case with the performance.”

bobby springer OMA associate director

sallen@lanthorn.com

BODIES IN MOTION International collaboration begins with tribute BY Cory Finkbeiner GVL STAFF WRITER

Courtesy Photo / pbs.com

Tickling the ivories: Jeffrey Brown, world-renowned pianist, plays in a past concert. Brown will come to GVSU on Sunday at 3 p.m. as part of GVSU’s William Brown Lecture Series.

Lecture series continues with pianist BY Brian Ledtke GVL STAFF WRITER

Grand Valley State University will bring pianist Jeffrey Brown to campus on Sunday as part of the William Brown Lecture Series. Brown has performed all over the world, including Europe and Asia as a solo recitalist, chamber musician and soloist with orchestras. He has done recital tours of the U.S. and Canada and recently performed at the Kennedy Center in Washington D.C. The series was established to support both speakers on politics and classical music events. Brown will perform on Sunday at 3 p.m. at the Sherman Van Solkema Re-

cital Hall. It is free and open to the public. “Professor William Baum was a great lover of the arts and classical music in particular,” said Mark Richards, associate professor and chair of the political science department at GVSU. “He was an excellent political science and music teacher at GVSU who was loved and respected by his students for his creativity and intellect. He challenged students and helped to open their minds.” Brown, too, is a passionate educator of young musicians, having presented master classes and lectures throughout the U.S. and China and currently serving as faculty at Western Illinois University.

He is a graduate of the Eastman School of Music, where he earned a performer’s certificate, a master’s of music degree, and a doctorate of musical arts degree. Brown has also won the Eastman Concerto Competition, the Kosciuszko Chopin Competition, the Corpus Christi International Young Artist’s Competition, the Music Teachers National Association Competition and the Iowa International Piano Competition. “Brown’s performance is of great interest to anyone who is interested in music,” Richards said. For more information call 616-331-3484. bledtke@lanthorn.com

Grand Valley State University will collaborate with Kingston University of England as part of the Cultural Olympiad. The dance, music, theater, visual arts, film and digital innovations are all part of a series of events leading into the 2012 London Olympic games, the largest cultural celebration in Olympic history. The series kicks off March 1 with GVSU conductor Henry Duitman’s “Musical Tribute to London,” which will include performance from GVSU’s Symphony Orchestra and Kingston professor David Osbon’s composition Nelson Overture. Osbon will also speak at the event, which is in recognition of Kingston University and GVSU’s 25year partnership. The “Musical Tribute to London” is only the beginning in a long list of performances leading into an international showcase which will link Allendale with Amsterdam and London via technological theater. “It’s interesting because when I first heard which cities were involved, I thought … these are major metropoli-

tan areas in the world,” said Shawn Bible, GVSU dance ensemble director and professor. “But it’s about time a small institution like Grand Valley is recognized for the quality of their faculty. That’s what it all comes down to, the expertise of mind.” The GVSU dance ensemble will perform a two-person routine choreographed by Bible and set to the composition of GVSU’s own Daniel Rhode. The dancers will perform in Allendale, but in sync with dancers from Amsterdam and Kingston. They will all be equipped with specialized outfits containing Wii controllers, which trigger prerecorded musical events. “Integrating dance and technology has been an innovative choreographic experiment that highlights the specific ways technology affects the movement of the physical body,” Bible said in a GVSU press release. “The dancers’ kinesthetic performance triggers the athleticism of the Olympic games while integrating the rapid growth in technological advances inherent in our everyday lives.” Bible was restricted in his choreography by a stationary camera, which meant he could only use two dancers who were limited to up and

obson

down stage movement. But Bible did not see this as a hindrance; he said it was just a different way to highlight the dancers in their best light while also pushing the boundaries of what dance is. “At any time during the performance, the camera could switch to Kingston University,” Bible said. “Sometimes you’ll be watching our dancers, but hearing Kingston’s music. Each university has its own music being played; its own dance being danced.” The event, titled “Bodies in Motion,” will premiere on July 9, but Duitman will begin the collaboration on March 1 at 8 p.m. with “A Musical Tribute to London,” playing in the Louis Armstrong Theatre. The event is free. cfinkbeiner@lanthorn.com


Issue 45